.header {
    display: flex;
    justify-content: space-between;
    /* padding: 30px; */
    /* box-shadow: 0px 5px 5px 0px gray; */
    background-color: white;
    /* margin: 30px; */
    height: 700px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url('https://raw.githubusercontent.com/Roy19/internshala_assignments/master/html_css/images/intro-bg_1.jpg');
}
.header img {
    overflow: auto;
}
.header span {
    position: absolute;
    font-size: 50px;
    background-color: rgb(128, 148, 148);
    color: white;
    top: 300px;
}
.header p {
    position: absolute;
    top: 500px;
    color: white;
    font-size: 30px;
    background-color: rgb(128, 148, 148);
}
.header h1 {
    position: absolute;
    top: 400px;
    font-size: 45px;
    font-weight: 300;
    background-color: rgb(128, 148, 148);
    color: white;
}
.title {
    
}
.para {
    background-color: white;
    font-size: 1.7em;
    display: block;
}
